@import url('https://fonts.googleapis.com/css2?family=PT+Serif+Caption:ital@0;1&family=Roboto+Mono:wght@300&display=swap');

body{
    background: linear-gradient(180deg, rgba(5, 36, 29, 0.81) 0%, rgba(47, 217, 188, 0.64) 100%), #FFFFFF;
}

.connexion{
    display: flex;
    justify-content: center;
    background: rgba(27, 40, 49, 0.58);
    margin: 9% 25%;
    border-radius: 12px;

}
.titleLogin{
    text-align: center;
    justify-content: center;
    color:#FFF2C2;
    font-size: 150%;
    margin: 12px 20px;
    font-family: 'PT Serif Caption', serif;
    font-style: italic;
    width: 90%;

}
.formConnexion{
   width: 70%;
   min-height: 300px;
   padding:10px;
   justify-content: center;
    display: flex;
    flex-direction: column;

}
.sectionImgConnexion{
    width: 30%;
}
.imgConnexion {
    border-radius: 2% 0% 0% 2%;
    width: 100%;
    margin: 0px auto;
    height: 100%;
}
.inFormConnexion{
    display: flex;
    flex-direction: column;

}
.infoConnexion{
    display: flex;
    flex-direction: column;
    margin: 8px auto;
}
.labelConnexion{
   text-align: center;
   margin: 0;
   color:#FFFFFF;
   font-family: 'Roboto Mono', monospace;
    
}
.inputConnexion{
    margin: 6px auto;
    border-radius: 5px;
    text-align: center;
    padding: 2px 22px;
    width: 100%;

 }


 .onButton{
     display: flex;
     justify-content: center;
     flex-direction: column;
     margin: auto;
 }
.btnConnexion{
   margin: 20px 0px 0px;
   
}
.goSignUp{
    
    color: #FFFFFF;
    display: flex;
    justify-content: center;
    margin: 15px auto;
}
/*
/* Media Query for Tablets Ipads portrait mode 
@media screen and (max-width: 1200px) {
    .connexion{
        
    }
    .sectionImgConnexion{
        display: none;
    }

    .formConnexion{
        background-image:url("../images/Connexion.jpg");
        background-repeat:no-repeat;
        width: max-content;
        height: max-content;
        background-size: cover;
        background-position:center;
        border-radius: 12px;
        padding: 0;
        width: 100%;
        height: 5%;
    }

    .navbar{
        margin-bottom: 0;
    }
}

*/
@media screen and (max-width: 910px) {
    .connexion{
        margin:0px 0px;
        width: 100%;
        height:100%;
        background: inherit;
    }
    .sectionImgConnexion{
        display: inline-block;
        width: 60%;
        height: 100%;

    }
    .titleLogin{
        font-size: 17px;
        margin: 0px 20px;
    }
    .imgConnexion{
        border-radius: 0%;
        height: 100%;
    }

    .formConnexion{      
        background: rgba(27, 40, 49, 0.58);
        margin: auto 30px;
        width: 100%;
        border-radius: 12px;
    }
    .inFormConnexion{
        margin-top: 5px;
    }
    .infoConnexion{
        margin: 6px auto;
    }
    .labelConnexion{
        font-size: 12px;
    }
    .inputConnexion{
      margin:0;
    }
    .onButton{
        flex-direction: row-reverse;
        margin:10px auto;
    }
    .btnConnexion{
        margin:0;
    }
    .btnConnexion,.goSignUp{
        margin:auto 5px;
    }
}

@media screen and (max-width: 550px) {
    .sectionImgConnexion{
        display: none;

    }
}
